Subject: Ticket Assigned - Order #6362514266 not received the complete order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 05 Nov 2021 09:58:18 +0000

Hi Elharith elsiddig,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order #6362514266 not received the complete order This is a reference to my Order #6362514266 and I received in the box only
one given item below items and I am still waiting so please let me know the
status of other items when I receive it.

RECEIVED Only

   - 
   - 
   <https://www.centrepointstores.com/sa/en/Home/Furniture/Benches-and-Ottomans/LIFESTYLE-Tufted-Velvet-Pumpkin-Shaped-Ottoman---62x62x32-cms/p/162939306>
   Tufted Velvet Pumpkin Shaped Ottoman - 62x62x32 cms
   Colour:GoldQuantity:1
   SAR 199
   -
   <https://www.centrepointstores.com/sa/en/Home/Home-Furnishings/Table-Linens/LIFESTYLE-Jex-4-Piece-Napkin-Set---45x45-cms/p/162795254>

<https://www.centrepointstores.com/sa/en/Home/Home-Furnishings/Table-Linens/LIFESTYLE-Jex-4-Piece-Napkin-Set---45x45-cms/p/162795254>

*Eng.Raheel Mehmood **Dr.Hamid S.Al-Ahmadi Hospital*

*Biomedical Engineering Department*

*Kingdom of Saudi Arabia*

*2nd Circle X-Road Near With Syed Al-Shohoda AL-Madinah Al-Munawara*

*P.O.Box # 6476 Mobile: **+966-509726781 *   <http://goog_37544491/>

*Tel: **+966-14-8363332* <http://goog_37544491/>* (Ext:222)*

*Fax: +966-14-83 <http://goog_37544491/>42225*

*Tel: +1-714-927-8164 ( for United State of America )*

*Web: *http://dhs.sa/dhs/

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3314172